body {
    background: #EDECEC;
}

h1, h2, h3, h4, h5 {
    color: #fecd1a;
}

h1, .page-header {
    margin-top:0;
}

a:link, a:visited {
    text-decoration: underline;
    color: #666;
}

a:hover, a:focus {
    color: #000;
}

.container {
    background: #fff;
}

.gelb {
    height: 8px;
    background: #fecd1a;
}

.schwarz {
    height: 8px;
    background: #000;
}

.logo {
    padding: 16px 0;
    text-align: center;
}

.logo img {
    margin: 0 auto;
    padding: 0 8px;
}

.element-invisible {
    display: none;
}

.no-padding {
    padding: 0;
}

#noscript {
    margin: 0 auto 10px;
    padding: 12px;
    text-align: center;
}

#noscript p {
    margin: 0;
}

.download {
    background: #eee;
    padding: 8px 15px;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 20px;
}

.download a {
    display: flex;
    flex-direction: column;
    padding: 8px 0;
}

.download .fa {
    margin-bottom: 5px;
}

.rS h2 {
    margin: 0 0 20px;
}

.clear {
    clear: both;
}

.hlleft2 {
    margin: 0 0 10px;
}

.bildlinks {
    float: left;
    margin: 0 20px 10px 0;
}

.item-title {
    margin-top: 0px;
    margin-bottom: 20px;
}

.flex-row {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    margin: 0 -15px;
}

/* Ab md */
@media (min-width: 992px) {
    .sprachen {
        background: #fecd1a;
        height: 252px;
    }

    .content {
        margin-bottom: 50px;
    }

}

/* Ab lg */
@media (min-width: 1200px) {
    .sprachen {
        height: 299px;
    }

}

/* Hauptmenü */
#mainNavigation {
    background: #000;
    z-index: 1;
}

#mainNavigation a {
    padding: 2px 16px;
    color: #fff;
    display: block;
    font-size: 12px;
    text-decoration: none;
    white-space: nowrap;
}

#mainNavigation .nav > li {
    float: left;
    line-height: 20px;
}

#mainNavigation .nav-child {
    display: none;
    background: rgba(140, 140, 140, 0.8);
    z-index: 2;
}

#mainNavigation .nav-child .nav-child {
    left: 100%;
}

#mainNavigation .item-124 .nav-child, #mainNavigation .item-144 .nav-child, #mainNavigation .item-167 .nav-child, #mainNavigation .item-190 .nav-child {
    top: 25px;
}

#mainNavigation .item-123 .nav-child, #mainNavigation .item-166 .nav-child {
    top: 0px;
}

#mainNavigation .nav-child > .parent > a {
    padding-right: 15px;
}

#mainNavigation .nav-child li {
    min-width: 100px;
    border-top: 1px solid #aaa;
}

#mainNavigation .nav-child li:first-child, #mainNavigation .nav > li:nth-child(2) {
    border: none;
}

#mainNavigation li.active > a {
    color: #FFCC00;
}

#mainNavigation a:hover, #mainNavigation a:focus, #mainNavigation li:hover {
    background: #333;
    text-decoration: none;
}

#mainNavigation .deeper:hover > .nav-child {
    display: block;
    position: absolute;
    padding: 0;
    margin: 0;
}

#mainNavigation ul.nav-child li {
    list-style-image: none;
    display: block;
}

#mainNavigation .item-216, #mainNavigation .item-232, #mainNavigation .item-233, .muted, #mainNavigation .item-217, #mainNavigation .item-218, #mainNavigation .item-219, #mainNavigation .item-220 {
    display: none;
}

/* Suchergebnisse */
.phrases .controls label, .only label {
    margin: 10px 10px 10px 20px !important;
    float: left;
}

.phrases legend, .only legend {
    margin: 10px 0 0 0;
}

.only, .result-created, .phrases {
    display: none;
}

.ordering-box {
    clear: left;
}

.result-text {
    margin-bottom: 22px;
}

.searchintro p {
    padding: 25px 0;
    border-bottom: 1px solid #aaa;
}

.form-limit {
    float: right;
    margin: 25px 0;
}

/* Sprachauswahl */
.mod-languages {
    margin: 10px 0 20px;
}

.mod-languages a {
    color: #000;
    padding: 5px 10px;
}

.mod-languages li {
    margin: 0 !important;
}

.mod-languages a:hover {
    text-decoration: underline;
}

/* Suchfeld */
#mod-search-searchword {
    padding: 1px;
    vertical-align: middle;
    border-radius: 3px;
    border: 1px solid #ccc;
    font-size: small;
}

.search {
    padding: 16px 0;
}

@media (max-width: 750px) {
    #mod-search-searchword {
        width: 90%;
    }
}

/* Pagination */
.pagination {
    display: block;
    text-align: center;
    padding-top: 15px;
    border-top: 1px solid #aaa;
    border-radius: 0;
}

.pagination ul {
    display: inline-block;
}

.pagination li {
    float: left;
    list-style-type: none;
    margin: 5px;
}

.pagination .pagenav {
    background: #eee;
    border: 1px solid #000;
    border-radius: 3px;
    display: block;
    padding: 2px 7px;
}

.pagination a.pagenav:hover {
    background: #ccc;
    text-decoration: none;
}

.pagination p {
    padding: 7px;
    text-align: center;
}

/* Fußzeile */
#footer {
    text-align: center;
    font-size: smaller;
    margin-top: 10px;
    margin-bottom: 10px;
}

.custom-footer {
    display: inline;
}

/* Bootstrap v4 Card */
.card {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    margin-bottom: 16px;
    height: calc(100% - 16px);
}

.card-block {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

.card-title {
    margin-top: 0;
    margin-bottom: 0.75rem;
}

.card-subtitle {
    margin-top: -0.375rem;
    margin-bottom: 0;
}

.card-text:last-child {
    margin-bottom: 0;
}

.card-link:hover {
    text-decoration: none;
}

.card-link + .card-link {
    margin-left: 1.25rem;
}

.card > .list-group:first-child .list-group-item:first-child {
    border-top-right-radius: 0.25rem;
    border-top-left-radius: 0.25rem;
}

.card > .list-group:last-child .list-group-item:last-child {
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: #f7f7f9;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

.card-header:first-child {
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
}

.card-footer {
    padding: 0.75rem 1.25rem;
    background-color: #f7f7f9;
    border-top: 1px solid rgba(0, 0, 0, 0.125);
}

.card-footer:last-child {
    border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px);
}

.card-header-tabs {
    margin-right: -0.625rem;
    margin-bottom: -0.75rem;
    margin-left: -0.625rem;
    border-bottom: 0;
}

.card-header-pills {
    margin-right: -0.625rem;
    margin-left: -0.625rem;
}

.card-primary {
    background-color: #0275d8;
    border-color: #0275d8;
}

.card-primary .card-header,
.card-primary .card-footer {
    background-color: transparent;
}

.card-success {
    background-color: #5cb85c;
    border-color: #5cb85c;
}

.card-success .card-header,
.card-success .card-footer {
    background-color: transparent;
}

.card-info {
    background-color: #5bc0de;
    border-color: #5bc0de;
}

.card-info .card-header,
.card-info .card-footer {
    background-color: transparent;
}

.card-warning {
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}

.card-warning .card-header,
.card-warning .card-footer {
    background-color: transparent;
}

.card-danger {
    background-color: #d9534f;
    border-color: #d9534f;
}

.card-danger .card-header,
.card-danger .card-footer {
    background-color: transparent;
}

.card-outline-primary {
    background-color: transparent;
    border-color: #0275d8;
}

.card-outline-secondary {
    background-color: transparent;
    border-color: #ccc;
}

.card-outline-info {
    background-color: transparent;
    border-color: #5bc0de;
}

.card-outline-success {
    background-color: transparent;
    border-color: #5cb85c;
}

.card-outline-warning {
    background-color: transparent;
    border-color: #f0ad4e;
}

.card-outline-danger {
    background-color: transparent;
    border-color: #d9534f;
}

.card-inverse {
    color: rgba(255, 255, 255, 0.65);
}

.card-inverse .card-header,
.card-inverse .card-footer {
    background-color: transparent;
    border-color: rgba(255, 255, 255, 0.2);
}

.card-inverse .card-header,
.card-inverse .card-footer,
.card-inverse .card-title,
.card-inverse .card-blockquote {
    color: #fff;
}

.card-inverse .card-link,
.card-inverse .card-text,
.card-inverse .card-subtitle,
.card-inverse .card-blockquote .blockquote-footer {
    color: rgba(255, 255, 255, 0.65);
}

.card-inverse .card-link:focus, .card-inverse .card-link:hover {
    color: #fff;
}

.card-blockquote {
    padding: 0;
    margin-bottom: 0;
    border-left: 0;
}

.card-img {
    border-radius: calc(0.25rem - 1px);
}

.card-img-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1.25rem;
}

.card-img-top {
    border-top-right-radius: calc(0.25rem - 1px);
    border-top-left-radius: calc(0.25rem - 1px);
    width: 100%;
}

.card-img-bottom {
    border-bottom-right-radius: calc(0.25rem - 1px);
    border-bottom-left-radius: calc(0.25rem - 1px);
}

@media (min-width: 576px) {
    .card-deck {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    }

    .card-deck .card {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
        -webkit-flex: 1 0 0%;
        -ms-flex: 1 0 0%;
        flex: 1 0 0%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .card-deck .card:not(:first-child) {
        margin-left: 15px;
    }

    .card-deck .card:not(:last-child) {
        margin-right: 15px;
    }
}

@media (min-width: 576px) {
    .card-group {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    }

    .card-group .card {
        -webkit-box-flex: 1;
        -webkit-flex: 1 0 0%;
        -ms-flex: 1 0 0%;
        flex: 1 0 0%;
    }

    .card-group .card + .card {
        margin-left: 0;
        border-left: 0;
    }

    .card-group .card:first-child {
        border-bottom-right-radius: 0;
        border-top-right-radius: 0;
    }

    .card-group .card:first-child .card-img-top {
        border-top-right-radius: 0;
    }

    .card-group .card:first-child .card-img-bottom {
        border-bottom-right-radius: 0;
    }

    .card-group .card:last-child {
        border-bottom-left-radius: 0;
        border-top-left-radius: 0;
    }

    .card-group .card:last-child .card-img-top {
        border-top-left-radius: 0;
    }

    .card-group .card:last-child .card-img-bottom {
        border-bottom-left-radius: 0;
    }

    .card-group .card:not(:first-child):not(:last-child) {
        border-radius: 0;
    }

    .card-group .card:not(:first-child):not(:last-child) .card-img-top,
    .card-group .card:not(:first-child):not(:last-child) .card-img-bottom {
        border-radius: 0;
    }
}

@media (min-width: 576px) {
    .card-columns {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
        -webkit-column-gap: 1.25rem;
        -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
    }

    .card-columns .card {
        display: inline-block;
        width: 100%;
        margin-bottom: 0.75rem;
    }
}